<!DOCTYPE html>
<html>
<head>
	<meta charset=UTF-8>
	<meta name=viewport content="width=device-width, initial-scale=1.0, user-scalable=no">
	<title>Linksammlung – Maschinendeck Trier e.V.</title>
	<link rel=stylesheet type=text/css href=assets/css/links.css />
	<link rel="shortcut icon" href=assets/images/favicon.png />
</head>
<body>

<div class=wrapper>
	<section class=logo>
		<img src="assets/images/logo_maschinendeck_digital.svg" alt="Logo Maschinendeck Trier e.V." />
	</section>
	<h1>Linkliste</h1>
	<h2>Maschinendeck Trier e.V.</h2>
	{{content}}
	<p class=last-updated>
		zuletzt aktualisiert am {{ site.time | date : "%d.%m.%Y"}}
	</p>
	<p class=footer>
		<a href=https://maschinendeck.org/impressum target=_blank>Impressum</a>
	</p>
</div>
 
<footer></footer>

</body>
</html>